@media (orientation: portrait) {
    .ivfp-self-img > img, .ivfp-self-img > center > img {
        width: 49%;
    }

    #ivfp_self1 {
        margin-bottom: 0;
    }

    .more-info-button {
        line-height: 150%;
        font-size: 130%;
        display: inline-block;
        text-align: center;
    }
}
